/***************************************   Responsive  *********************************************/

@media(max-width:1366px) {

}

@media(max-width:1200px) {
#exTab1_inn .tab-content .tab-pane{
	margin-left: 200px;
}
.top_desti .cities_all img {
    width: 100%;
}
.popular_hotel .owl-theme .owl-dots .owl-dot{
	padding-top: 60px !important;
}
.popular_hotel .owl-theme .owl-nav {
    display: none;
}
.trust-air ul li img {
    width: 100%;
}
.newsletter .email_div a{
	right: 170px;
}
}
@media(max-width:992px) {
.header{
	height: 810px;
}
.navbardiv .number-div{
	width: 45%;
}
.nav-bar .navbar-nav a{
	font-size: 14px;
}
.mainbg h2{
	font-size: 40px;
}
.mainbg .tab_div #exTab1 .nav{
	width: 390px;
}
.mainbg .tab_div #exTab1 .nav-pills li a{
	width: 190px;
}
#exTab1_inn .tab-content .tab-pane {
    margin-left: 69px;
    width: 620px;
}
.mainbg .tab_div #exTab1_inn .nav{
	    width: 705px !important;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group select{
	width: 148px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .last_for .form-group {
    width: 34%;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .last_for .date_div {
    width: 26%;
}
.services{
	padding-top: 40px;
    padding-bottom: 40px;
}
.services .col-main{
	background-size: 40px;
	padding-left: 60px;
}
.services .col-main h4,.services .col-main p{
	font-size: 12px;
}
.services .col-one{
	background: url(../img/plane.png) top left no-repeat;
}
.services .col-two{
	background: url(../img/economy.png) top left no-repeat;
}
.services .col-thr{
	background: url(../img/cycle.png) top left no-repeat;
}
.services .col-four{
	background: url(../img/percent.png) top left no-repeat;
}
.aboutsky .sky_head{
	width: 700px;
}
.aboutsky{
	padding-top: 40px;
    padding-bottom: 36px;
}
.aboutsky .sky_head p{
	font-size: 13px;
}
.aboutsky .new_about{
	padding-top: 40px;
}
.new_about .about_inn p{
	font-size: 12px;
}
.popular_hotel{
	padding-top: 40px;
    padding-bottom: 40px;
}
.popular_hotel .owl-theme .owl-dots .owl-dot {
    padding-top: 40px !important;
}
.top_desti{
	padding-top: 40px;
    padding-bottom: 40px;
}
.top_desti .cities_all:hover .black_bg{
	height: 206px;
}
.newsletter .email_div a {
    right: 60px;
}
.newsletter{
	padding-top: 37px;
    padding-bottom: 37px;
}
}
@media(max-width:768px) {
.navbardiv .navbar-header {
    display: inline-block;
    float: right;
}
.nav-bar .navbar-brand{
	padding-top:0px
}
.mainbg h2 {
    font-size: 36px;
}
.navbardiv .cus-collapse-nav {
    width: 100%;
    background: #009dd9;
    border-top: 3px solid #efa516;
    border-radius: 10px;
}
.navbardiv .number-div {
    display: none;
}
.nav-bar .navbar-nav{
	text-align: center;
	width: 100%;
    margin: auto;
	float:none;
	padding-bottom: 15px;
}
.nav-bar .navbar-nav a {
    padding-left: 0;
    padding-right: 0;
}
.navbardiv .navbar-header .navbar-toggle {
    margin-bottom: 30px;
    border-color: #efa516;
}
.mainbg{
	padding-top: 180px;
}
.mainbg .tab_div #exTab1_inn .nav {
    width: 100% !important;
}
.mainbg .tab_div #exTab1_inn .nav {
    width: 100% !important;
}
.mainbg .tab_div #exTab1_inn .nav-pills li a {
    width: 135px;
}
#exTab1_inn .tab-content .tab-pane {
    margin-left: 9px;
    width: 416px;
    border-top-right-radius: 0;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .select{
	width: 161px;
    margin-bottom: 15px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .sec_sele .select {
    margin-bottom: 0;
}
.header {
    height: 860px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form_main_div{
	padding-bottom: 30px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .last_for .form-group {
    width: 49%;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .last_for .date_div{
	width: 100%;
}
.services .col-main {
    padding-bottom: 30px;
}
.services .col-four {
    padding-bottom: 6px;
}
.aboutsky .sky_head {
    width: 100%;
}
.aboutsky .sky_head h2{
	font-size: 26px;
	padding-bottom: 30px;
}
.aboutsky .new_about {
    padding-top: 30px;
}
.new_about .col-sm-4 {
    padding-top: 30px;
}
.new_about .col-sm-4:nth-child(1) {
    padding-top: 0;
}
.trust-air ul li{
	width: 39%;
}
.trust-air ul li {
    width: 39%;
}
.trust-air ul li:nth-child(3) {
    width: 30%;
}
.trust-air ul li:nth-child(4) {
    width: 53%;
}
.One_air {
    display: none;
}
.popular_hotel h2{
	font-size: 24px;
}
.top_desti h2{
	font-size: 22px;
}
.top_desti .cities_all:hover .black_bg {
    height: 237px;
}
.top_desti .cities_all a.pop_innera{
	bottom: 31px;
}
.top_desti .cities_all{
	padding-bottom: 87px;
}
.top_desti .row:nth-child(4) {
   	padding-top: 0px;
}
.top_desti .pop_citinner_a {
    margin-top: 0;
}
.newsletter input{
	width: 100%;
	height: 45px;
}
.newsletter .email_div a {
    right: 0;
    top: 0;
    width: 130px;
    height: 45px;
	line-height:45px;
    text-transform: capitalize;
}
.footer_nav ul li{
	padding-right: 25px;
}
.newsletter h2 {
    font-size: 24px;
}
.footer_nav ul li a{
	font-size: 13px;
}
}
@media(max-width:480px) {
.header {
    height: 970px;
}
.mainbg {
    padding-top: 105px;
}
.mainbg h2 {
    font-size: 25px;
}
.mainbg p{
	font-size: 13px;
}
.mainbg .tab_div #exTab1 .nav {
    width: 100%;
}
.mainbg .tab_div #exTab1 .nav-pills li a {
    width: 144px;
	height: 45px;
    line-height: 45px;
	font-size: 15px;
}
.mainbg .tab_div #exTab1_inn .nav-pills li a {
    width: 95px;
	font-size: 11px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form_main_div {
    padding-left: 20px;
	padding-top: 20px;
    padding-right: 20px;
	padding-bottom:20px;
}
#exTab1_inn .tab-content .tab-pane {
    margin-left: 2px;
    width: 300px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group{
	    width: 100%;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group label {
    margin-bottom: 0;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .first_sele, #exTab1_inn .tab-content .tab-pane .tab_inner .form-group .sec_sele, #exTab1_inn .tab-content .tab-pane .tab_inner .form-group .thr_sele, #exTab1_inn .tab-content .tab-pane .tab_inner .form-group .four_sele{
	display:block;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group select {
    width: 100%;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .select {
    width: 100%;
}
.services {
    padding-top: 40px;
    padding-bottom: 30px;
}
.aboutsky .sky_head h4{
	font-size: 13px;
}
.aboutsky .sky_head h2 {
    font-size: 20px;
    padding-bottom: 20px;
}
.aboutsky {
    padding-top: 25px;
    padding-bottom: 20px;
}
.new_about .col-sm-4 {
    padding-top: 20px;
}
.popular_hotel {
    padding-top: 20px;
    padding-bottom: 20px;
}
.popular_hotel h4{
	font-size: 13px;
}
.popular_hotel h2 {
    font-size: 20px;
	padding-bottom: 25px;
}
.popular_hotel .testi_caro .item .rel_div{
	min-height: 278px;
}
.popular_hotel .owl-theme .owl-dots .owl-dot {
    padding-top: 25px !important;
}
.trust-air {
    padding-top: 35px;
    padding-bottom: 35px;
}
.top_desti h4{
	font-size:13px;
}
.top_desti h2 {
    font-size: 20px;
}
.top_desti {
    padding-top: 25px;
    padding-bottom: 25px;
}

.top_desti .pop_citinner_a a{
    line-height: 32px;
	height: 35px;
}
.newsletter h2 {
    font-size: 20px;
}
.newsletter p {
    font-size: 13px;
}
.newsletter input {
    height: 35px;
	padding-left: 15px;
}
.newsletter .email_div a{
	height: 35px;
    line-height: 35px;
}
.newsletter {
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer_nav img {
    width: 100%;
	padding-bottom: 20px;
}
.footer_nav{
	padding-top: 25px;
    padding-bottom: 25px;
}
.footer_nav ul li {
    padding-right: 0;
    display: block;
    padding-bottom: 17px;
    border-bottom: 1px solid #eea415;
    padding-top: 17px;
}
.footer_nav ul li:nth-child(1) {
    border-top: 1px solid #eea415;
}

}